@font-face {
 font-family:"Merienda"; 
 src:url('fonts/Merienda-Bold.ttf') format('truetype'),
 url('fonts/Merienda-Regular.ttf') format('truetype'); 
 font-display:auto
}

body {background:#001a00; font-family:"Merienda"}
.row, p, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:#003300; border-bottom:3px solid gold}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; margin:10px 0; border:1px solid gold}
section strong {display:block; font-size:20px; 
color:blue; text-align:right; margin-bottom:25px}
hr {border:2px solid gold; opacity:1}
h1 {font-size:6vw; font-weight:bold; color:gold}
h2 {font-size:25px; color:crimson; text-transform:uppercase; margin:20px 0 5px 0; padding:5px; 
text-align:center; border-top:3px solid gold; border-bottom:3px solid gold}
p {font-size:22px; color:whitesmoke; padding:10px}
a {color:whitesmoke; text-decoration:underline}
footer {background:#003300; padding:15px 0; font-size:20px; border-top:solid 3px gold}
footer nav a {color:gold; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:2vw}
	h2 {font-size:30px}
	section strong {font-size:22px}
	p {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:crimson}
}

